#app {
	width: 100%;
	display: block;
	max-width: 100%;
}

#map-container {
	height: 800px;
	width: 100%;
}

.project-map-filter {
	background-color: #EDEDED;
	box-shadow: 0 1px 4px 0px #999;
  z-index: 100;
  display: block;
  position: relative;
}

.project-map-filter__toggle {
  background-color: #2185F5;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	padding: 0.5rem 0;
	font-family: 'Roboto';
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

.project-map-filter__toggle img {
	margin-left: 0.5rem;
}

.project-map-filter__list {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	text-align: left;
	align-items: flex-start;
	padding: 1rem;
}

.project-map-filter__item {
	width: 100%;
	text-decoration: none !important;
	cursor: pointer;
	color: #333;
	display: flex;
	align-items: center;
	font-size: 16px;
	margin-bottom: 1.6rem;
}

@media all and (min-width: 480px) {
	.project-map-filter__item {
		width: 30%;
	}
}

@media all and (min-width: 768px) {
	.project-map-filter__item {
		width: 20%;
	}

	.project-map-filter__list {
		padding: 2rem;
	}
}

.selected {
	display: none;
}

.project-map-filter__item input {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.project-map-filter__item label {
	cursor: pointer;
	display: flex;
	align-items: center;
	font-family: 'Roboto';
}

.project-map-filter__item.active .selected {
	display: block;
}

.project-map-filter__item.active .unselected {
	display: none;
}

.project-map-filter__item img {
	margin-right: 1rem;
}

.info-window {
	position: relative;
}

.info-window__header {
	background-color: #2185F5;
	color: #fff;
	padding: 1rem;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-flow: row wrap;
}

.info-window__header img {
	max-width: 139px;
	width: 100%;
	height: 100%;
	max-height: 139px;
	border-radius: 50%;
	margin-right: 1rem;
}

.info-window__header h2 {
	margin: 0;
}

.info-window__header h2:before {
	display: none;
}
.info-window__header-content h2 {
	font-size: 1.5rem;
	font-family: 'Roboto';
	font-weight: bold;
}
.info-window__header-content p {
	font-size: 1rem;
	font-family: 'Roboto';
	font-weight: bold;
}

.info-window__content {
	color: #000;
	padding: 1rem;
	background-color: #fff;
	height: 300px;
	width: 429px;
	overflow-y: scroll;
	position: relative;
}

.info-window__content p {
	font-size: 0.9rem;
	font-family: 'Roboto';
	font-weight: normal;
}

/* google maps infowindow */
.gm-style .gm-style-iw-c {
	padding: 0;
	max-height: 440px !important;
	border-radius: 0 !important;
}

@media all and (max-width: 600px) {
	.gm-style .gm-style-iw-c {
		max-width: 200px;
	}
}

.gm-style img {
	max-width: none !important;
}

.gm-style .gm-style-iw-d {
	overflow: hidden !important;
	max-height: 440px !important;
}

.gm-style .gm-style-iw-c button img {
	display: none !important;
}

.gm-style .gm-style-iw-c button {
	top: 15px !important;
	right: 15px !important;
	opacity: 1 !important;
}

.gm-style .gm-style-iw-c button:before {
	content: 'X';
	position: absolute;
	border: solid 2px;
	font-weight: bold;
	border-radius: 50%;
	padding: 0.25rem;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	font-size: 1rem;
	color: #fff;
}
